Namespace
library
Image / Tag
docker:18.09-dind
Content Digest
sha256:86df3c3573065f2c6f24cd925fd5bc3a0aff899bdf664ff4d2e3ebab26d96bed
Details
Created

2019-09-05 05:20:23 UTC

Size

62.3 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

stable

DOCKER_TLS_CERTDIR

DOCKER_VERSION

18.09.9

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:9d48c3bd43c520dc2784e868a780e976b207cbf493eaff8c6596eb871cbd9609 - 4.27% (2.66 MB)

[#001] sha256:7f94eaf8af200ac18deb367dab5fb993b8ee609611a0493aa4adc287f8c682f7 - 0.46% (295 KB)

[#002] sha256:9fe9984849c103d07696bf941dcae6df23b652efdaedf3d804baeede686e8faf - 0.0% (154 Bytes)

[#003] sha256:3091f1b4f1aa90137c365aa51f45b0a8d9b95edd97d7733ec0bbf9aed2ae5854 - 86.86% (54.1 MB)

[#004] sha256:6ef266ac0949658130a1a1c6c9e5d051dffb736adb86cd0022ffa31061721b92 - 0.0% (542 Bytes)

[#005] sha256:b2c2c13f4c081e66f299a4133ed57e9943ecf1b3c659638c9bcff6bc52f6f3d4 - 0.0% (1016 Bytes)

[#006] sha256:f354b3ae6d7495b7bf828bf318b50864a219927e4dd7343ff833cc9d1ad7334e - 0.0% (116 Bytes)

[#007] sha256:8f4a6170836f01415daef01b41428c345ef51fdfeb57838684232fcf2a201f76 - 8.4% (5.24 MB)

[#008] sha256:853fedec02a1a47648d60666e1a4cd9b0ee11387e797d16fe7e17aa233c68039 - 0.0% (1.28 KB)

[#009] sha256:a57a377d7e5db5b96fa27bff646c2daa0e653f5fc8cb3af87529873469a1826d - 0.0% (757 Bytes)

[#010] sha256:ac4bc61da695145a0fcb2333870e560e6ccc601354857e5ceec623c03064f6e1 - 0.0% (2.48 KB)


History
2019-08-20 20:19:55 UTC

/bin/sh -c #(nop) ADD file:fe64057fbb83dccb960efabbf1cd8777920ef279a7fa8dbca0a8801c651bdf7c in /

2019-08-20 20:19:55 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-08-20 20:59:29 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-08-20 20:59:29 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-08-20 21:00:26 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-09-05 05:20:09 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.9

2019-09-05 05:20:14 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-09-05 05:20:14 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-09-05 05:20:14 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-09-05 05:20:14 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=

2019-09-05 05:20:15 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-09-05 05:20:15 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-09-05 05:20:15 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-09-05 05:20:20 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-09-05 05:20:21 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-09-05 05:20:21 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-09-05 05:20:22 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-09-05 05:20:22 UTC

/bin/sh -c #(nop) COPY file:ecdfb2538258e3154663fab9321e96251276aff00fa2a01c2045656e10a627dd in /usr/local/bin/

2019-09-05 05:20:22 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-09-05 05:20:22 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-09-05 05:20:22 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-09-05 05:20:23 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-09-05 04:50:00 UTC

Size

56 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

stable

DOCKER_TLS_CERTDIR

DOCKER_VERSION

18.09.9

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:1df32bae7504a32024616c66017cd5df04dd98eaf150f8df45fffef2547a3c54 - 4.37% (2.45 MB)

[#001] sha256:7b914c78d4923406a337909fe421ca2f4612f590291c005351bfc8ce0f2accbb - 0.51% (295 KB)

[#002] sha256:03e449f514525cb5a2ed7d215785049f869fc76c81ae1087195fe63f08579286 - 0.0% (154 Bytes)

[#003] sha256:32302b3b58371244545a4bcf760331b272ed250740d490021e700eb33c360edf - 89.86% (50.3 MB)

[#004] sha256:92bf3ee037987e167fa981f46f555861a9d9736a860b9eb24dff506d9a745ac4 - 0.0% (543 Bytes)

[#005] sha256:0b7e59aeca02161c3bd3df98112568df3faa474d211575e4b6e8782a1825947e - 0.0% (1016 Bytes)

[#006] sha256:2ad239b9fa947b3fdc5783a1d8111aeafad8e1039a4d36243c05d6c328d5cf2e - 0.0% (150 Bytes)

[#007] sha256:c774795c3a1b52ec0eed9abce3f5783f20abae6abd336b8124f9d2134b9869c9 - 5.24% (2.93 MB)

[#008] sha256:9d4a619607ef2b48907e3a4d4efe108c3ea537fb983493d2b93c5d14c135a7bd - 0.0% (1.31 KB)

[#009] sha256:1bcc213aebe13c61ff0bfaaa639ea09ed7196147c099f1b0c9a584cca954e0ee - 0.0% (756 Bytes)

[#010] sha256:883da5fcd49fb2b5ec4c712ba5f305ceae5253fe5dd6ffe247e13dfa43837328 - 0.0% (2.48 KB)


History
2019-08-20 19:49:33 UTC

/bin/sh -c #(nop) ADD file:1c1fb81fb6766a3c124779a191b8187d0b4835d3d221e937952778bae0b0562b in /

2019-08-20 19:49:33 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-08-20 20:29:25 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-08-20 20:29:26 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-08-20 20:30:06 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-09-05 04:49:34 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.9

2019-09-05 04:49:43 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-09-05 04:49:44 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-09-05 04:49:44 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-09-05 04:49:45 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=

2019-09-05 04:49:46 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-09-05 04:49:47 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-09-05 04:49:47 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-09-05 04:49:55 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-09-05 04:49:56 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-09-05 04:49:56 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-09-05 04:49:58 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-09-05 04:49:58 UTC

/bin/sh -c #(nop) COPY file:ecdfb2538258e3154663fab9321e96251276aff00fa2a01c2045656e10a627dd in /usr/local/bin/

2019-09-05 04:49:59 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-09-05 04:49:59 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-09-05 04:50:00 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-09-05 04:50:00 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-09-05 04:59:47 UTC

Size

55.5 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

stable

DOCKER_TLS_CERTDIR

DOCKER_VERSION

18.09.9

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:33b18ff7f9b776f4049934d6f7e29a4dc7b45b42e5e686425c7673b2bbfec7de - 4.08% (2.27 MB)

[#001] sha256:765cd5513c385982be9ffa1d1b510d824352690f3b446be4073937654730c80e - 0.52% (294 KB)

[#002] sha256:d907c75dee6d7a524b1276d441b59b170db549f88d1790ff3d1e818ebae5269c - 0.0% (154 Bytes)

[#003] sha256:5cd475663bf7783ad0ecaadc5dc11f8fd5bdaf5165a4155150ed27b5244d0e89 - 90.67% (50.3 MB)

[#004] sha256:8a7b2fafbd6c178326e08860bd314d335438e44eb206b4960de5b4071380930c - 0.0% (545 Bytes)

[#005] sha256:d930ca442efe2cf2994a2cd145333712a89f77cd41e93a7a57c48e3c5c0cbff0 - 0.0% (1017 Bytes)

[#006] sha256:11b992acddfd0a52756fa114a61fbda28c9c14e6ff7d0d80fbc65eb07e122c10 - 0.0% (150 Bytes)

[#007] sha256:bfd52935188da7b21730d97cef82f0ddcfc71cac7beee490dcad2925e1c4837b - 4.72% (2.62 MB)

[#008] sha256:637e937e3d8b6edc4ac975b96d9a572275bf4709df2b69e87b896d31342b68b9 - 0.0% (1.31 KB)

[#009] sha256:ba1462adf9c14ce68faaf047b40f57d660b009693a8530f2117962183cfc70a1 - 0.0% (758 Bytes)

[#010] sha256:470a24e9c8e3d3e812e193815a293d4417832e59710c557056e769a9742edac3 - 0.0% (2.48 KB)


History
2019-08-20 19:57:31 UTC

/bin/sh -c #(nop) ADD file:fb8f939a5c1daf46111639106cd1ae6ee37e1cda1e10da42617adfcbd3f9b2cb in /

2019-08-20 19:57:32 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-08-20 20:46:02 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-08-20 20:46:04 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-08-20 20:46:50 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-09-05 04:59:25 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.9

2019-09-05 04:59:33 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-09-05 04:59:33 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-09-05 04:59:34 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-09-05 04:59:34 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=

2019-09-05 04:59:35 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-09-05 04:59:36 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-09-05 04:59:36 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-09-05 04:59:42 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-09-05 04:59:44 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-09-05 04:59:44 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-09-05 04:59:45 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-09-05 04:59:46 UTC

/bin/sh -c #(nop) COPY file:ecdfb2538258e3154663fab9321e96251276aff00fa2a01c2045656e10a627dd in /usr/local/bin/

2019-09-05 04:59:46 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-09-05 04:59:46 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-09-05 04:59:47 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-09-05 04:59:47 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-09-05 04:40:06 UTC

Size

56.1 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

stable

DOCKER_TLS_CERTDIR

DOCKER_VERSION

18.09.9

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:29bddadc8f3fd6ed92c289e0dcd22e094833933a73609e78b7fa767d45731f9f - 4.62% (2.59 MB)

[#001] sha256:02bb20f2603b4e336ffac319dd61e85e4e63af97199ba21ebf181f2c61e6c4ba - 0.51% (295 KB)

[#002] sha256:b62863a3550beeacb2ef844092cf6d764e3fbb976f78243827ee4f7eb5955d26 - 0.0% (154 Bytes)

[#003] sha256:82c2bbdf23eb5f7461ac32661a19ab70cff9cdd311711efb39e77bb62d98c1f0 - 85.47% (47.9 MB)

[#004] sha256:77f9af5aa11a8f2608745ff73a572c6c4ce09dc70d43a1b9820711e6c3d6f263 - 0.0% (544 Bytes)

[#005] sha256:d6fbfa4a58ed841bbe73af2ee224196921038a1f11a15c478d36cd597ac5bcdf - 0.0% (1018 Bytes)

[#006] sha256:8ea41ba96c0172a2fcc3e50899b90a316e7bc8b5eca291b3dd3848beb1893923 - 0.0% (150 Bytes)

[#007] sha256:5ea3af5ba7d003284a70086c1b5ec9b3fb4b01d8ac88cf109072940be0df2e8c - 9.39% (5.26 MB)

[#008] sha256:4348dd1a44a60341ea9f46d8c9dfdf18fc732dbee622fa7a1105c024fa5a657e - 0.0% (1.31 KB)

[#009] sha256:a852bcd9b5438a9ba810d4838e45f718c3d4d4194653e8ae51c506f51fcac4ab - 0.0% (754 Bytes)

[#010] sha256:4dc6b758e02256d697a1180ce06e83e37fea2a96ebcbaab061d370cd6f7fcc3d - 0.0% (2.48 KB)


History
2019-08-20 20:39:38 UTC

/bin/sh -c #(nop) ADD file:34737804ba78554795d5bcc75621595f8cc3d5b5887887d34e0e021b78e330b7 in /

2019-08-20 20:39:38 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-08-20 20:56:21 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-08-20 20:56:22 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-08-20 21:29:33 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-09-05 04:39:43 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.9

2019-09-05 04:39:51 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-09-05 04:39:52 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-09-05 04:39:52 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-09-05 04:39:53 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=

2019-09-05 04:39:54 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-09-05 04:39:54 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-09-05 04:39:54 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-09-05 04:40:02 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-09-05 04:40:03 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-09-05 04:40:03 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-09-05 04:40:05 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-09-05 04:40:05 UTC

/bin/sh -c #(nop) COPY file:ecdfb2538258e3154663fab9321e96251276aff00fa2a01c2045656e10a627dd in /usr/local/bin/

2019-09-05 04:40:05 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-09-05 04:40:06 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-09-05 04:40:06 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-09-05 04:40:06 UTC

/bin/sh -c #(nop) CMD []

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete